Cannot install Homebrew channel 1.0.7 due to IOS.

Discussion in 'Wii - Emulation and Homebrew' started by Reecey, Jul 28, 2010.

Jul 28, 2010
  1. Reecey
    OP

    Member Reecey Mario 64 (favorite game of all time)

    Joined:
    Mar 7, 2010
    Messages:
    3,537
    Location:
    At Home :)
    Country:
    United Kingdom
    Hi,

    First I will say I updated my WII to menu 4.3 through waninikokos updater so it is at 4.3wan. The update to the homebrew channel came up to update it to 1.0.7 so I went to update it through the channel as normal but when I get to the Hackmii installer 0.7 I get this every time I try:-

    "This installer cannot continue.

    There is no usable or vunerable IOS istalled on this WII. Please note that we will not use fakesigned IOSes due to security reasons. only unpatched versions will be used.

    If this is already the latest version...well, suck it.

    Exit."

    I am on version 1.0.6 at the moment and can use homebrew channel and everything as normal but try to update it to version 1.0.7, thats what I keep getting and surely I will need to update it.

    Can someone put me out of my misery and get me sorted.

    Stas. UK, PAL WII, 4.3wan

    Thanks. [​IMG]
     
  2. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    Install a non-fakesigned IOS61 v5661.

    If u can't figure out how to do that, use NUSAD from my signature, and run the "hackmii solutions" feature (it will tell u to also install IOS34, but u don't need that to install HBC v1.0.7, but even if u do install it, its okay).
     
  3. Reecey
    OP

    Member Reecey Mario 64 (favorite game of all time)

    Joined:
    Mar 7, 2010
    Messages:
    3,537
    Location:
    At Home :)
    Country:
    United Kingdom

    Thanks for the reply,

    Do I just install the IOS61 v5661 and IOS34 with wad manager. If not what do I install them with.
     
  4. Reecey
    OP

    Member Reecey Mario 64 (favorite game of all time)

    Joined:
    Mar 7, 2010
    Messages:
    3,537
    Location:
    At Home :)
    Country:
    United Kingdom
    Thanks it worked, I just installed IOS61 it will not install IOS34 but never mind. I quite like the new look.

    I think my problem was that IOS249 is stubbed and I carnt get it back to normal without being stubbed. Have you got any ideas on that one plus I have to now install wads with IOS36 not IOS249 as normal.
     

Share This Page